#outer {
	background:#090f33 url(images/center/bkg-wrap.png);}
#contentlink {
	background:#fc0;}
#header {
	background:#fc0;}


/* HEADER LINK ATTRIBUTES */ 
a.head_link:link {
	color:#000;}     
a.head_link:visited {	
	color:#000;}         
a.head_link:hover {
	background:#ffc;
	color:#000;}          


/* TEXT ATTRIBUTES */
/* h1 & h2 colors are specific to each theme */
h1 {
	color:#090f33;}
h2 {
	color:#090f33;}